Subject: ubuntu-us-ne Introduction

From: "Tom Schenck" <[email-masked]>
Date: Wed, 30 Apr 2008 11:08:10 -0500

Hello - I just wanted to introduce myself.

I am a telecommunications professional who had a previous career as a
computer programmer. I have been using *nix systems since the mid-eighties.
My first linux experience was installing slackware from 74 floppy disks on a
P100 system I had.

I have been using Ubuntu for over two years now. I have been running it at
home exclusively for almost a year now on two of my four home computers. I'm
currently looking into ways to get it installed on the rest of the machines.

I live and work in York.

Tom Schenck
tomslick42 (at) gmail (dot) com